aeontimeline

Open full view…

2.3.8 to 2.3.9 Windows 10 Not Updating - NSIS Error

jeremynative
Wed, 16 May 2018 03:57:42 GMT

Hi, I am on the experimental Windows 10 insider preview, but the 2.3.8 version of Aeon Timeline 2 works well, though simply updating to 2.3.9 never completes on the install portion. I receive this error, or I am told that it is being installed on the wrong version of Windows; https://imgur.com/a/wLe3yWd

aeonjess
Wed, 16 May 2018 04:14:21 GMT

Hi, Are you able to try downloading 2.3.9 from our website here: https://www.aeontimeline.com/download/, and installing that instead? Jess

jeremynative
Wed, 16 May 2018 14:28:31 GMT

Thanks that worked